Subject: [NEXTEL-1] Direct Connect Table Created Under Databases

From: "blsisneroz" <[email-masked]>
Date: Wed, 04 Jun 2003 02:11:56 -0000

If anyone is interested in sharing their Direct Connect ID's Please 
post them in the UserID Table I created under the Database Section 
of this group. Seeing that Nationwide Service is almost fully 
implemented it would be nice to chat with people that hang on this 
board..

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/